### Method

# EDataCal CalMetaBackend get_connected_writable

since: 3.26

#### Declaration [src]

    gboolean
    e_cal_meta_backend_get_connected_writable (
      ECalMetaBackend* meta_backend
    )

#### Description [src]

This value has meaning only if `e_cal_meta_backend_get_ever_connected()` is `TRUE`.

Available since: 3.26

#### Return value

Type: `gboolean`

Whether the `meta_backend` connected to a writable destination.